<project name="org.eclipse.hyades.trace.views.reference" default="packagingPlugin" basedir="./..">
    <target name="init">
        <property name="packageDir" value=""/>
        <property name="plugin.directory"  value="${basedir}"/>
        <property name="plugin.id" value="org.eclipse.hyades.trace.views.reference"/>
        <property name="plugin.version"  value=""/>
    </target>
    <target name="packagingPlugin" depends="init">
        <echo message="${plugin.id}"/>
        <copy todir="${packageDir}/plugins/${plugin.id}_${plugin.version}">
            <fileset dir="${plugin.directory}">
                <include name="fragment.xml"/>
            </fileset>
        </copy>
    </target>
</project>
